/* @override 
	http://www.50plus-treff.eu/css/50plus.css
	http://50plus-treff.eu/css/50plus.css
*/

/***********************************************************************
* HEADER & PRIMARY                                                              *
***********************************************************************/
body {
  background-color: #fff;
  margin: 5px 0px 0px 0px;
  font-size: 10pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #212121;
  line-height: 17px;
}

/***********************************************************************
* SCHRIFTEN                                                            *
***********************************************************************/
h1 {
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

h2 {
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

h3 {
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  margin: 5px 0px 5px 0px;
  padding: 0px;
}

h3.sub {
  border-bottom: 1px dotted #cccccc; 
  margin: 20px 0px 10px 0px;
}

h3.subtable {
  border-bottom: 1px dotted #cccccc; 
  margin: 5px 0px 10px 0px;
}

h4 {
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

span.mini {
  font-size: 10px;
  line-height: 12px;
}

form {
  display: inline;
  margin: 0px;
  padding: 0px;
}

#message_ok {
  padding: 15px;
  border: 1px solid #4A9501;
  background-color: #D7E4BD;
  margin: 20px 20px 20px 20px; 
}
/*
#message_error {
  padding: 15px;
  font-weight: normal;
  text-align: center;  
  border: 1px solid #B90000;
  background-color: #E6B9B8;
  margin: 20px 20px 20px 20px;
}
*/
.message_ok {
  padding: 15px;
  border: 1px solid #4A9501;
  background-color: #D7E4BD;
  margin: 20px 20px 20px 20px; 
}

.message_error {
  padding: 15px;
  font-weight: normal;
  text-align: center;  
  border: 1px solid #B90000;
  background-color: #E6B9B8;
  margin: 20px 20px 20px 20px;
}

.message_warn {
	padding: 15px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #b96100;
	background-color: #fba035;
	margin: 20px 20px 20px 20px;
}

.lightbluebox {
  margin: 5px 0px 5px 0px; 
  padding: 5px;
  border: 1px dotted #C5DCFF;
  text-align: center;
  background-color: #E7F1FF
}


/* START PROFILNAV */
#profilnav {
  margin: 0px;
  padding: 0px;
  list-style-type: none; 
  height:24px;
  margin:0px 0px 10px 0px; 
}

#profilnav li {
  float: left;  
}

#profilnav li a {
  width: 100px;
  height: 24px;
  margin: 0px 3px 0px 0px;
  line-height: 24px;
  text-align: center;
  display: block;
  font-size: 10pt;
  font-weight: bold;
  color: #212121; 
  background-image: url(../images/bg_profilnav_inaktiv.gif); 
  text-decoration:none;
}

#profilnav li a:hover {
  width: 100px;
  height: 24px;
  margin: 0px 3px 0px 0px;
  line-height: 24px;
  text-align: center;
  display: block;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff; 
  background-image: url(../images/bg_profilnav_aktiv.gif); 
  text-decoration:none;
}

#profilnav li.select a {
  width: 100px;
  height: 24px;
  margin: 0px 3px 0px 0px;
  line-height: 24px;
  text-align: center;
  display: block;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff; 
  background-image: url(../images/bg_profilnav_aktiv.gif); 
  text-decoration:none;
}

/* ENDE PROFILNAV */


/* START GRUPPENMOD_NAV */
#gruppenmodnav {
  margin: 0px;
  padding: 0px;
  list-style-type: none; 
  height:24px;
  margin:0px 0px 10px 0px; 
}

#gruppenmodnav li {
  float: left;  
}

#gruppenmodnav li a {
  width: 130px;
  height: 24px;
  margin: 0px 3px 0px 0px;
  line-height: 24px;
  text-align: center;
  display: block;
  font-size: 10pt;
  font-weight: bold;
  color: #212121; 
  background-image: url(../images/bg_gruppenmodnav_inaktiv.gif); 
  text-decoration:none;
}

#gruppenmodnav li a:hover {
  width: 130px;
  height: 24px;
  margin: 0px 3px 0px 0px;
  line-height: 24px;
  text-align: center;
  display: block;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff; 
  background-image: url(../images/bg_gruppenmodnav_aktiv.gif); 
  text-decoration:none;
}

#gruppenmodnav li.select a {
  width: 130px;
  height: 24px;
  margin: 0px 3px 0px 0px;
  line-height: 24px;
  text-align: center;
  display: block;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff; 
  background-image: url(../images/bg_gruppenmodnav_aktiv.gif); 
  text-decoration:none;
}

/* ENDE START GRUPPENMOD_NAV */




/* START PAGINATION */
/*
.pagination {
  clear: both;
  float: left;
  width: 100%;
  overflow: hidden;
}

#list {
  float: left;
  position: relative; 
  left: 50%;
  margin: 0 auto;
  padding: 0; 
  list-style-type: none;
}

#list li {
  float: left;
  position: relative;
  right: 50%;
}

#list li a {
  width: 12px;
  height: 12px;
  line-height: 12px;
  text-align: center;
  margin: 2px;
  display: block;
  padding: 4px;
  font-size: 11px;
  font-weight: bold;
  color: #212121; 
  background-image: url(../images/pagination_inactive.jpg); 
  text-decoration:none;
}

#list li.select a {
  color: #ffffff;
  background-image: url(../images/pagination_active.jpg);
  text-decoration:none;
}

#list li.select a:hover, #list li a:hover {
  color: #ffffff;
  background-image: url(../images/pagination_active.jpg);
  text-decoration:none;
} 

#list li.nolinkselect {
  width: 12px;
  height: 12px;
  line-height: 12px;
  margin: 2px;
  text-align: center;
  display: block;
  padding: 4px;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF; 
  background-image: url(../images/pagination_active.jpg); 
  text-decoration:none;
}


#list li.backforward a {
  width: 40px;
  height: 12px;
  line-height: 12px;
  margin: 2px;
  text-align: center;
  display: block;
  padding: 4px;
  font-size: 11px;
  font-weight: bold;
  color: #212121; 
  background-image: url(../images/pagination_backforward.jpg); 
  text-decoration:none;
}

#list li.backforward a:hover {
  width: 40px;
  height: 12px;
  line-height: 12px;
  margin: 2px;
  display: block;
  padding: 4px;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF; 
  background-image: url(../images/pagination_backforward_hover.jpg); 
  text-decoration:none;
}
*/




/* ENDE PAGINATION */














p {
  margin: 5px 0px 5px 0px;
  padding: 0px;
}

p.small {
  font-size: 11px;
  margin: 5px 0px 5px 0px;
  padding: 0px;
}

p.small_white {
  font-size: 11px;
  margin: 5px 0px 5px 0px;
  padding: 0px;
  color: #ffffff;
}


p.handcursor {
  margin: 5px 0px 2px 0px;
  padding: 0px;
  cursor: hand;
  border-bottom: 1px dotted #cccccc;
}



div.hrgrau {
  padding-top:1px;
  height:0;
  overflow:hidden;
  margin:10px 0px 10px 0px;
  line-height:0px;
  background-color:transparent;
  border: dotted #CCCCCC;
  border-width:0px 0px 1px 0px;
}




a, a:link, a:visited, a:active {
  font-family: Arial, Helvetica, sans-serif;
  color: #3763A4;
  text-decoration: none;
}

a:hover {
  color: #B90000;
  text-decoration: underline;
}


.clearer {
  clear: both;
}

#wrap {
  width: 1000px;
  margin: 0px auto;
}

#wrap_popup {
  width: 625px;
  margin: 0px auto;
}


#sitelogo {
  float:left;
  height: 70px;
  width: 300px;
}

#premiummember {
  float:left;
  height: 70px;
  width: 120px;
  margin: 0px 0px 0px 5px;
}

#newmessage {
  float:right;
  height: 70px;
  width: 120px;
  background-image: url(../images/get_inbox.png);
  margin: 0px 10px 0px 0px;
}

#newmessage a {
  display: block; 
  height: 30px;
  width: 87px;
  color: #212121;
  font-weight: bold;
  font-size: 11px;
  padding-left: 33px;
  padding-top:22px;
  text-decoration: none;
  line-height: 12px;
}

#head_left_login {
  float: right;
  height: 25px;
  width: 410px;
  text-align: right;
  padding: 43px 15px 0px 0px;
  color: #3763A4;
}

#head_left_login a {
  color: #3763A4;
  text-decoration: none;
  padding: 0px 7px;
}
#head_left_login a:hover {
  color: #B80100;
  text-decoration: none;
}


#head_right_guest {
  float: right;
  /*
  background-image: url(../images/bg_index_login_guest.gif);
  background-repeat: no-repeat;
  height: 70px;
  width: 480px;
  text-align: right;
  padding: 0px;
  color: #3763A4;
  */
}  


#headnavwrap {
  width: 1000px;
  height: 35px;
  margin: 0 0 5px;
  padding: 0px;
}






#footerwrap {
  margin: 20px 0px 20px 0px;
  border-top: 1px dotted #212121;
  font-size: 11px;
  text-align: center;
  padding: 5px;
  line-height: 17px;
  color: #212121;
}

#footerwrap a {
  color: #3763A4;
  font-size: 11px;
  text-decoration: none;
  padding: 0px 5px;
}
#footerwrap a:hover {
  font-size: 11px;
  color: #B80100;
  text-decoration: none;
}

#breadcrumb {
  height: 25px;
  line-height: 20px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 10px;
  font-size: 11px;
  color: #212121;
}

#breadcrumb a {
  font-size: 11px;
  color: #3763A4;
}

#breadcrumb a:hover {
  color: #B80100;
  text-decoration: none;
}

#content_left {
  float:left;
  width:215px;
  min-height: 360px;
  margin: 0px;
  padding: 0px;
}

#content_middle {
  float:left;
  width:595px;
  min-height: 360px;
  margin: 0px 15px 0px 15px;
  padding: 0px;
}

#content_full {
  min-height: 360px;
  margin: 0px 15px 0px 15px;
  padding: 0px;
}

#content_right {
  float:left;
  width:160px;
  min-height: 360px;
  margin: 0px;
  padding: 0px;
}






/* Start Blaue Center Boxen */
.center_blue_header {
  background-color: #3763A4;
  height: 22px;
  margin: 0px;
  padding: 0px;
}

.center_blue_header .left {
  float: left;
  height: 22px;
  width: 5px;
  background-image: url(../images/center_box_blue_left.jpg);
  background-repeat: no-repeat;
  margin: 0px;
  padding: 0px;
}

.center_blue_header .right {
  float: right;
  height: 22px;
  width: 5px;
  background-image: url(../images/center_box_blue_right.jpg);
  background-repeat: no-repeat;
  margin: 0px;
  padding: 0px;
}

.center_blue_header .righthelp {
  float: right;
  height: 19px;
  width: auto;
  background-color: #3763A4;
  margin: 0px;
  padding: 3px 0px 0px 0px;
}


.center_blue_header h2 {
  display: inline;
  color: #FFFFFF;
  font-size: 10pt;
  width: auto;
  padding: 0px;
  margin: 0px;
  line-height: 22px;
  font-weight: bold;
}

.center_blue_header h2 a {
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
}  

.center_blue_header h2 a:hover {
  color: #B90000;
  text-decoration: none;
}
/*
.center_blue_content {
  height: auto;
  padding: 3px !important;
  border-left: 1px solid #DEDEDE; 
  border-right: 1px solid #DEDEDE;
  border-bottom: 1px solid #DEDEDE;
  margin: 0px 0px 15px 0px;
}
*/
.center_blue_content p.smallheight {
  line-height:15px;
  margin: 3px 0px 3px 0px;
}


/* Ende Blaue Center Boxen */

.red {
  color: #B90000;
}

a.red {
  color: #B90000;
}


.green {
  color: #4A9501;
}

.blue {
  color: #3763A4;
}



.info_pflicht {
  font-size: 11px;
  font-weight: bold;
  text-align: right;
  margin: 0px 0px 5px 0px;
}

.row1a {
  background-color: #ffffff;
  border-bottom: 1px dotted #CCCCCC;
  padding: 3px 0px 3px 0px;
  font-size: 10pt;
}

.row1b {
  background-color: #ffffff;
  border-bottom: 1px dotted #CCCCCC;
  padding: 3px 0px 3px 0px;
  font-size: 10pt;
}

.row1a_ob {
  background-color: #ffffff;
  padding: 3px 0px 3px 0px;
  font-size: 10pt;
}

.row1b_ob {
  background-color: #ffffff;
  padding: 3px 0px 3px 0px;
  font-size: 10pt;
}


.row2a {
  background-color: #F7F7F7;
  border-bottom: 1px dotted #CCCCCC;
  padding: 3px 0px 3px 0px;
  font-size: 10pt;
}

.row2b {
  background-color: #F7F7F7;
  border-bottom: 1px dotted #CCCCCC;
  padding: 3px 0px 3px 0px;
  font-size: 10pt;
}

.row2a_ob {
  background-color: #F7F7F7;
  padding: 3px 0px 3px 0px;
  font-size: 10pt;
}

.row2b_ob {
  background-color: #F7F7F7;
  padding: 3px 0px 3px 0px;
  font-size: 10pt;
}

.row3a {
  background-color: #E4EFFF;
  border-bottom: 1px dotted #CCCCCC;
  padding: 3px 0px 3px 0px;
  font-size: 10pt;
}

.row3b {
  background-color: #E4EFFF;
  border-bottom: 1px dotted #CCCCCC;
  padding: 3px 0px 3px 0px;
  font-size: 10pt;
}

.row4 {
  background-color: #ffffff;
  padding: 4px;
  font-size: 10pt;
  border-bottom: 1px dotted #CCCCCC;
}
.row4_ob {
  background-color: #ffffff;
  padding: 4px;
  font-size: 10pt;
}


.row5 {
  background-color: #F1F1F1;
  padding: 4px;
  font-size: 10pt;
  border-bottom: 1px dotted #CCCCCC;
}
.row5_ob {
  background-color: #F1F1F1;
  padding: 4px;
  font-size: 10pt;
}



tr.rowbg1 {
  background-color: #ffffff;
}

tr.rowbg2 {
  background-color: #F7F7F7;
}

.rowglobal {
  border-bottom: 1px dotted #CCCCCC;
  font-size: 10pt;
 
}


textarea {
  width: 99%;
  overflow: auto; 
}

#fortschritt_background {
  background-image: url(../images/fortschritt_hintergrund.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  height: 36px;
  width: 240px; 
  margin: 0px;
  padding: 0px 10px 0px 10px;
}

#fortschritt_balken {
  background-image: url(../images/fortschritt_balken.png);
  background-repeat: no-repeat;
  background-color: transparent;
  margin: 0px;
  height: 36px;
  padding: 0px;
}

#fortschritt_background_small {
  float: left;
  background-image: url(../images/fortschritt_hintergrund_small.png);
  background-repeat: no-repeat;
  background-color: transparent;
  height: 14px;
  width: 95px; 
  margin: 0px;
  padding: 0px 0px 0px 0px;
  margin: 2px 0px 0px 0px; 
}

#fortschritt_balken_small {
  background-image: url(../images/fortschritt_balken_small.png);
  background-repeat: no-repeat;
  background-color: transparent;
  margin: 0px;
  height: 14px;
  padding: 0px;
}




.profile_picture {
  float: left;
  height: 120px;
  width: 100px;
  padding: 5px;
  border: 1px dotted #CCCCCC;
}
/*
#profile_picture_new {
  height: 140px;
  width: 110px;
  padding: 0px;
  border: 1px dotted #CCCCCC;
}
*/
.profile_status {
  float: right;
  width: 145px;
}

.profile_status_new {
  margin: 2px 0px 0px 0px;
  width: 120px;
  text-align: center;
}


.active {
  background: url(/images/bgstatus_active.gif) no-repeat;
  color: #212121;
  font-size: 11px;
  font-weight: bold;
  line-height: 16px;
  text-align: center;
  height: 16px;
  margin: 0px 0px 2px 0px;
  width: 65px;
}

.inactive {
  background: url(/images/bgstatus_inactive.gif) no-repeat;
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  line-height: 16px;
  text-align: center;
  height: 16px;
  margin: 0px 0px 2px 0px;
  width: 65px;
}

.active a, .inactive a {
  line-height: 16px;
  font-size: 11px;
  color: #FFFFFF;
  text-decoration: none;
}

.active a:hover, .inactive a:hover {
  line-height: 16px;
  font-size: 11px;  
  color: #B90000;
  text-decoration: none;
}

/* START GELBE BUTTONS */

div.button120, input.button120 {
  background-image: url(../images/button_120.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 120px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #212121;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
}

div.button160, input.button160 {
  background-image: url(../images/button_160.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 160px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #212121;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
}

div.button200, input.button200 {
  background-image: url(../images/button_200.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 200px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #212121;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;  
}

div.button260, input.button260 {
  background-image: url(../images/button_260.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 260px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #212121;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;  
}


div.button120 a, div.button160 a, div.button200 a, div.button260 a {
  color: #212121;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  display: block;
}

div.button120 a:hover, div.button160 a:hover, div.button200 a:hover, div.button260 a:hover {
  color: #B90000;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;  
  display: block;  
}

/* ENDE GELBE BUTTONS */

/* START GRAUE BUTTONS */

div.button90grau, input.button90grau {
  background-image: url(../images/button_90grau.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 96px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #212121;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
}

div.button120grau, input.button120grau {
  background-image: url(../images/button_120grau.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 120px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #212121;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
}

div.button160grau, input.button160grau {
  background-image: url(../images/button_160grau.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 160px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #212121;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
}

div.button200grau, input.button200grau {
  background-image: url(../images/button_200grau.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 200px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #212121;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;  
}

div.button260grau, input.button260grau {
  background-image: url(../images/button_260grau.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 260px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #212121;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;  
}

div.button90grau a, div.button120grau a, div.button160grau a, div.button200grau a, div.button260grau a {
  color: #212121;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  display: block;  
}

div.button90grau a:hover, div.button120grau a:hover, div.button160grau a:hover, div.button200grau a:hover, div.button260grau a:hover {
  color: #B90000;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  display: block;    
}

/* ENDE GRAUE BUTTONS */

input.button160blau {
  background-image: url(../images/button_160blau.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 160px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
}

input.button90login {
  background-image: url(../images/button_90rot.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 90px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 10pt;
  font-weight: bold;
  cursor: pointer;
}

div.button160_register {
  background-image: url(../images/button_160_register.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 160px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0px auto;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
}

div.button160_register a {
  color: #FFFFFF;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  display: block;  
}

div.button160_register a:hover {
  color: #FFEBAF;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  display: block;    
}


.main_box_list ul.suchbox {
  margin: 0px;
  padding: 0px;
}

.main_box_list ul.suchbox li {
  list-style-type:none;
  margin: 0px;
  color:#212121;
  padding:3px 0px 2px 3px;
  display:block;
  border: none;
/*   font-size: 11px; */  
  font-size: 10pt;
  line-height: 11px;
  font-weight: bold;
}

.main_box_list ul.suchbox li.fields {
  list-style-type:none;
  margin: 0px;
  color:#212121;
  padding:2px 0px 5px 3px;
  display:block;
  border-bottom: 1px dotted #DEDEDE;
  font-weight: normal;
}


/* Start Main Boxen */
.main_box_header {
  background-color: #B90000;
  color: #ffffff;
  height: 22px;
  margin: 0px;
  padding: 0px;
}

.main_box_header .left {
  float: left;
  height: 22px;
  width: 5px;
  background-image: url(../images/left_box_header_left.jpg);
  background-repeat: no-repeat;
  margin: 0px;
  padding: 0px;
}

.main_box_header .right {
  float: right;
  height: 22px;
  width: 5px;
  background-image: url(../images/left_box_header_right.jpg);
  background-repeat: no-repeat;
  margin: 0px;
  padding: 0px;
}

.main_box_header h2 {
  display: inline;
  font-size: 10pt;
  width: auto;
  padding: 0px;
  margin: 0px;
  line-height: 22px;
  font-weight: bold;
}

.main_box_header h2 a {
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
}  

.main_box_header h2 a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

.main_box_list {
  height: auto;
  border-left: 1px solid #DEDEDE; 
  border-right: 1px solid #DEDEDE;
  border-bottom: 1px solid #DEDEDE;
  margin: 0px 0px 15px 0px;
  background-color:#F1F1F1;
}

.main_box_list ul.nav {
  margin: 0px;
  padding: 0px;
}

.main_box_list ul.nav li {
  list-style-type:none;
  margin: 0px;
  padding: 0px;
}

.main_box_list ul.nav li a {
  text-decoration:none;
  font-size: 10pt;
  color:#3763A4;
  padding:4px 0px 4px 3px;
  display:block;
  border-bottom: 1px dotted #DEDEDE;  
}

.main_box_list ul.nav li a:hover {
  text-decoration:none;
  color:#B90000;
  background-color: #E6E6E6;
  border-bottom: 1px dotted #DEDEDE;
}


.main_box_list ul.nav li a.selectedMenu {
  text-decoration:none;
  font-size: 10pt;
  font-weight: bold;
  color: #B90000;
  padding:4px 0px 4px 3px;
  display:block;
  border-bottom: 1px dotted #DEDEDE;  
}

.main_box_list ul.nav li a.selectedMenu:hover {
  text-decoration:none;
  color:#B90000;
  font-weight: bold;  
  background-color: #F1F1F1;
  border-bottom: 1px dotted #DEDEDE;
}


/* Ende Main Boxen */



/* Start Globale Boxen */
/* für die rechte Spalte ... Online-User etc. */
.global_box_header {
  background-color: #DEDEDE;
  height: 22px;
  margin: 0px;
  padding: 0px;
}

.global_box_header .left {
  float: left;
  height: 22px;
  width: 5px;
  background-image: url(../images/global_box_header_left.jpg);
  background-repeat: no-repeat;
  margin: 0px;
  padding: 0px;
}

.global_box_header .right {
  float: right;
  height: 22px;
  width: 5px;
  background-image: url(../images/global_box_header_right.jpg);
  background-repeat: no-repeat;
  margin: 0px;
  padding: 0px;
}

.global_box_header .rightstars {
  float: right;
  height: 19px;
  width: auto;
  background-color: #DEDEDE;
  margin: 0px;
  padding: 3px 0px 0px 0px;
}

.global_box_header h2 {
  display: inline;
  font-size: 10pt;
  width: auto;
  padding: 0px;
  margin: 0px;
  line-height: 22px;
  font-weight: bold;
}

.global_box_header h2 a {
  font-size: 10pt;
  color: #3763A4;
  font-weight: bold;
  text-decoration: none;
}  

.global_box_header h2 a:hover {
  color: #B90000;
  text-decoration: none;
}

/*
.global_box_content {
  height: auto;
  padding: 3px;
  border-left: 1px solid #DEDEDE; 
  border-right: 1px solid #DEDEDE;
  border-bottom: 1px solid #DEDEDE;
  margin: 0px 0px 15px 0px;
}
*/
.global_box_list {
  /*
  max-height: 160px;
  min-height: 50px;
  */
  height: auto;
  overflow: auto;
  /*font-size: 11px;*/
  font-size: 10pt;
  border-left: 1px solid #DEDEDE; 
  border-right: 1px solid #DEDEDE;
  border-bottom: 1px solid #DEDEDE;
  margin: 0px 0px 15px 0px;
  padding: 0px;
}

.global_box_list ul {
  margin: 0px;
  padding: 0px;
}

.global_box_list ul li {
  list-style-type:none;
  margin: 0px;
  font-size: 10pt;
  color:#212121;
  padding:0px 3px 0px 3px;
  display:block
}

.global_box_list ul li a {
  text-decoration:none;
  font-size: 10pt;
  color:#212121;
  display:block
}

.global_box_list ul li a.profilbild {
  color: #3763A4;
}

.global_box_list ul li a:hover, .global_box_list ul li a.profilbild:hover {
  text-decoration:none;
  color:#B90000;
  background-color: #F1F1F1;
}

/* Ende Globale Boxen */


/* Start Suchlisten */
.global_box_content .profilphoto {
  float: left;
  width: 96px;
  margin-right: 20px;
}

.global_box_content .profilphoto_list {
  float: left;
  width: 96px;
  margin-right: 20px;
  text-align: center;
  padding: 2px;
  border: 1px dotted #CCCCCC;
}


.userpic_large {
  max-width: 90px;
  max-height: 108px;
  min-height: 90px;
  text-align: center;
  line-height: 90px;  
  padding: 2px;
  border: 1px dotted #CCCCCC;
}

.gallerypic {
  width: 110px;
  height: 110px;
  text-align: center;
  overflow:hidden;
  vertical-align:middle;
  line-height: 120px;  
  padding: 2px;
  border: 1px dotted #CCCCCC;
  margin:0px auto;
}


.global_box_content .profilcontent {
  float: left;
  width: 340px;
}

.global_box_content .profilcontent p {
  line-height:16px; 
}

.global_box_content .profilbutton {
  float: right;
  width: 65px;
  margin: 5px 5px 0px 20px;
}

.global_box_content .lastlogin {
  padding-right:5px; 
  text-align:right;
}

/* Ende Suchlisten */


/* Start Private Nachrichten */

.global_box_header dl dt.col { 
  float: left;
  display: inline;
  line-height: 22px; 
  margin: 0px;
  padding: 0px;
  font-weight: bold;
}

.global_box_content .mess_check {
  float: left;
  width: 30px;
  text-align: center;
  margin: 4px 0px 0px 0px;
}

.global_box_content .mess_icon {
  float: left;
  width: 30px;
  text-align: center;
  margin: 6px 0px 0px 0px;
}

.global_box_content .mess_image {
  float: left;
  width: 90px;
  max-height: 108px;
  text-align: center;
  min-height: 90px;  
  padding: 2px;
  border: 1px dotted #CCCCCC;
  margin: 0px 0px 0px 15px;
}

.global_box_content .mess_title {
  float: left;
  width: 245px;
  margin: 0px 0px 0px 15px;
  height: 70px;
  text-align: left;
}

.global_box_content .mess_date {
  float: right;
  width: 140px;
  height: 70px;
  text-align: right;
}


.col_left {
  float: left;
  width: 250px;
}

.col_right {
  float: right;
  width: 250px;
}


/* Ende Private Nachrichten */

/*
#index_hinweis {
  background-image: url(../images/bg_index_yellow.gif); 
  height: 158px;
  width: 300px;
  padding: 10px;
  margin: 0px 0px 5px 0px;
}

#index_suche {
  background-image: url(../images/bg_index_blue.gif); 
  height: 157px;
  width: 310px;
  padding: 10px 0px 10px 10px;
  margin: 0px 0px 0px 0px;
}


#index_register {
  height: 340px;
  width: 310px;
  padding: 10px;
  margin: 0px 0px 0px 0px;
}

#index_register .line {
  padding: 1px 0px 1px 0px; 
}

#index_register .line_fehler {
  /*background-color: #E6B9B8;*/
  padding: 1px 0px 1px 0px; 
}

#index_register .line_fehler input { border: 2px #E6B9B8 solid; }
#index_register .line_ok input { border: 2px #D7E4BD solid; }

#index_register .line_ok {
  /*background-color: #D7E4BD;*/
  padding: 1px 0px 1px 0px; 
}


#index_register .line_agb {
  padding: 1px 0px 1px 0px; 
  font-size: 11px;
  line-height: 14px;
}

#index_register .line_left {
  float:left; 
  width: 86px; 
  line-height: 22px; 
  vertical-align:middle; 
  height: 22px; 
  font-size: 12px; 
  margin-right: 5px; 
}

#index_register .line_right {
  float:left; 
  width: 219px; 
  line-height: 22px; 
  vertical-align:middle; 
  height: 22px; 
  font-size: 10px;
}

#index_register .line_right .fehler {
  float: right; 
  width:35px; 
  height: 22px; 
  line-height: 22px; 
  vertical-align: middle;
  font-size: 12px;
  font-weight: bold;
  color: #B90000;
}

#index_register .line_right .ok {
  float: right; 
  width:35px; 
  height: 22px; 
  line-height: 22px; 
  vertical-align: middle;
  font-size: 12px;
  font-weight: bold;
  color: #4A9501;
}
*/

#index_login a {
  color: #ffffff;
  text-decoration: none;
}

#index_login a:hover {
  color: #FBBE03;
  text-decoration: none;
}


#index_suche p {
  line-height: 24px;
  vertical-align: middle;
  margin: 6px 0px;
}



/* Start Kostenlos anmelden */

#form_register {
  padding: 3px;
  margin: 0px 0px 0px 0px;
}

#form_register .line {
  padding: 3px 0px 3px 0px; 
}

#form_register .line_fehler {
  /*background-color: #E6B9B8;*/
  padding: 3px 0px 3px 0px; 
}

#form_register .line_ok {
  /*background-color: #D7E4BD;*/
  padding: 3px 0px 3px 0px; 
}

#form_register .line_fehler input { border: 2px #E6B9B8 solid; }
#form_register .line_ok input { border: 2px #D7E4BD solid; }


#form_register .line_agb {
  padding: 3px 0px 3px 0px; 
  font-size: 11px;
  line-height: 14px;
}

#form_register .line_left {
  float:left; 
  width: 250px; 
  line-height: 24px; 
  vertical-align:middle; 
  height: 22px; 
  font-size: 10pt; 
  margin-right: 5px; 
}

#form_register .line_right {
  float:left; 
  width: 325px; 
  line-height: 22px; 
  vertical-align:middle; 
  height: 22px; 
  font-size: 10px;
}

#form_register .line_right .fehler {
  float: right; 
  width:120px; 
  height: 22px; 
  line-height: 22px; 
  vertical-align: middle;
  font-size: 12px;
  font-weight: bold;
  color: #B90000;
}

#form_register .line_right .ok {
  float: right; 
  width:120px; 
  height: 22px; 
  line-height: 22px; 
  vertical-align: middle;
  font-size: 12px;
  font-weight: bold;
  color: #4A9501;
}

/* Ende Kostenlos anmelden */



img.language_flag {
  padding: 0px 0px 0px 3px;
  margin: 0px;
}

/* START Blog und Galerie */
td.blogcol0 {
  padding: 2px 10px 2px 2px;
  vertical-align: top;
}


td.blogcol1 {
  padding: 2px 30px 2px 2px;
  vertical-align: top;
}  

td.blogcol2 {
  padding: 2px 0px 2px 2px;
  font-size: 11px;
  width: 125px;
  vertical-align: top;
}

div.bloghr1 {
  padding-top:1px;
  height:0;
  overflow:hidden;
  margin:20px 0px 20px 0px;
  line-height:0px;
  background-color:transparent;
  border: dotted #212121;
  border-width:0px 0px 1px 0px;
}

div.bloghr2 {
  padding-top:1px;
  height:0;
  overflow:hidden;
  margin:5px 0px 5px 0px;
  line-height:0px;
  background-color:transparent;
  border: dotted #CCCCCC;
  border-width:0px 0px 1px 0px;
}


p.blogtitle {
  margin: 0px 0px 0px 0px;
  font-size: 10pt;
  font-weight: bold;
}

p.blogtitle a {
  font-size: 10pt;
  font-weight: bold;
}

p.blogdate {
  font-size: 11px;
  margin: 2px 0px 5px 0px;
}

p.blogentry {
  font-size: 10pt;
  margin: 5px 0px 5px 0px;
}
/* ENDE Blog */


li.viewmore1 {
  background-color: #FFFFFF;
  border-bottom: 1px dotted #CCCCCC;
  padding: 5px;
  font-size: 10pt;
  line-height: 16px;
}

li.viewmore2 {
  background-color: #F7F7F7;
  border-bottom: 1px dotted #CCCCCC;
  padding: 5px;
  font-size: 10pt;
  line-height: 16px;
}


/* Start Footerboxen Gast */
#navigationbot {
  margin: 5px 0px 20px 0px;
}

.pbox50 {
  width: 15%;
  float: left;
}

.fbox50 {
  width: 15%;
  float: left;
}

.fboxsen {
  width: 16%;
  float: left;
}

.pboxsen {
  width: 16%;
  float: left;
}

.forum50 {
  width: 15%;
  float: left;
}

.regio50 {
  width: 11%;
  float: left;
}

.more50 {
  width: 12%;
  float: right;
  font-size: 11px;
}

.smallnav:link {
  font-size: 11px;
}

.smallnav:hover {
  font-size: 11px;
}

.smallnav:visited {
  font-size: 11px;
}

/* Ende Footerboxen Gast */


/* Start CSS TOP ... BUTTOM anzeigen */
#seocontainer {
  display:block;
  position:absolute;
  top:3700px;
  width:980px;
  margin:0px auto;
}

.seoinhalt {
  color:#666666;
  text-align:justify;
}

#seniorenreisencontainer {
  display:block;
  position:absolute;
  top:3700px;
  width:980px;
  margin:0px auto;
}

.seniorenreiseninhalt {
  color:#666666;
  text-align:justify;
}

h1.seniorenh1 {
  color:#666666;
  font-size:10pt;
  font-weight:bold;
  margin-bottom:8px;
}

#textbottom {
  display:block;
  position:absolute;
  top:800px;
  width:980px;
  margin:0px auto;
}

.bottom {
  color:#666666;
  text-align:justify;
}

.bottom h1 {
  color:#666666;
  font-size:10pt;
  font-weight:bold;
  margin-bottom:8px;
}
/* Start CSS TOP ... BUTTOM anzeigen */


.mitglied_inline {
  float: left;
  width: 99px;
  text-align: center;
  display: inline;
  overflow:hidden;
  height:110px;
}

.viewmore_intro {
  text-align:right;
  background-color: #FFFFFF;
  border-top: 1px dotted #CCCCCC;
  padding: 5px;
  font-size: 10pt;
  line-height: 16px;
}



/* Start Gruppenliste */
#navboxregio {
  margin-top:4px;
  border-top:1px dotted #ccc;
}

#navboxregio li {
  padding: 4px 0px 4px 20px;
}

#navboxregio li ul {
  margin-top:4px;
  border-top:1px dotted #ccc;
}

#navboxregio li ul li {
  padding: 4px 0px 4px 20px;
}


#navboxtheme {
  margin-top:4px;
  border-top:1px dotted #ccc;
}

#navboxtheme li {
  padding: 4px 0px 4px 20px;
}

#navboxtheme li ul {
  margin-top:4px;
  border-top:1px dotted #ccc;
}

#navboxtheme li ul li {
  padding: 4px 0px 4px 20px;
}



/* Ende Gruppenliste */









/* ALTE CSS ANGABEN */





select {
  font-size: 13px;
  margin-bottom: 2px;
}

#cont {
  width: 760px;
  top: 0px;
  margin: 0px auto;
  background-color: #fff;
}

.headline {
  width: 760px;
  height: 18px;
  float: right;
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  padding-bottom: 3px;
  padding-top: 10px;
  text-align: right;
  background-color: #fff;
}

.headlinestart {
  width: 760px;
  background-color: #B90000;
  padding-bottom: 2px;
  padding-top: 2px;
  margin-bottom: 2px;
  text-align: left;
}

#headcont {
  width: 760px;
  background-color: #fff;
  height: 321px;
  margin-bottom: 3px;
}

#live {
  width: 760px; 
  text-align: left; 
  padding-top: 2px;
  padding-bottom: 6px;
  border-top: 2px solid #0D3860;
  display: table-cell;
}

#membersonline {
  width: 760px;
  text-align: left;
  padding-top: 2px;
  border-top: 2px solid #0D3860;  
}

#bekannt {
  width: 760px;
  text-align: center;
  border-top: 1px solid #0D3860;
  border-bottom: 1px solid #0D3860;
  padding-top: 2px;
  padding-bottom: 2px;
}



#footer {
  width: 760px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  text-align: left;
  display: table-cell;
  text-align: center;
  padding-top: 20px;
}

#bottomcontent {
  position: absolute;
  width: 760px;
}




/***********************************************************************
* BOXEN                                                                *
***********************************************************************/
.loginbox {
  float: left;
  width: 132px;
  height: 316px;
  color: #000;
  background-color: #B90000;
  font-family: "Times New Roman PS MT", Arial, Geneva, Helvetica, Verdana,
    SunSans-Regular, sans-serif;
  font-size: 14px;
  color: #3680A1;
}

.lbinline {
  width: 113px;
  color: #000;
  font-family: "Times New Roman PS MT", Arial, Geneva, Helvetica, Verdana,
    SunSans-Regular, sans-serif;
  font-size: 14px;
  padding-top: 12px;
}

.searchbox {
  float: left;
  width: 314px;
  height: 180px;
  background-color: #FCBE03;
  margin-left: 2px;
  margin-right: 2px;
}

.introinline {
  color: #000;
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: left;
}

.sbinline {
  color: #000;
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  padding-top: 15px;
  text-align: left;
}

.teaser {
  float: left;
  height: 316px;
  width: 310px;
}

.liveforum {
  float: left;
  width: 212px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
}

.topic {
  width: 205;
  padding-bottom: 2px;
  background-color: #0D3860;
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
}

.blog {
  float: left;
  width: 182px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
}

.blogtopic {
  width: 175;
  padding-bottom: 2px;
  background-color: #0D3860;
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
}

.chat {
  float: left;
  width: 154px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
}

.chattopic {
  width: 154px;
  padding-bottom: 2px;
  background-color: #0D3860;
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
}

.line {
  line-height: 19px;
  font-size: 13px;
}

.linechat {
  line-height: 19px;
  display: block;
}

.useron:link {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  background-image: url(../images/de/pfeil_rot.gif) no-repeat;
}

.useron:visited {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  background-image: url(../images/de/pfeil_rot.gif) no-repeat;
}

.useron:active {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  background-image: url(../images/de/pfeil_rot.gif) no-repeat;
}

.useron:hover {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  background-image: url(../images/de/pfeil_rot.gif) no-repeat;
}

.membersonlinetitle {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  background-color: #0D3860;
  padding-bottom: 2px;
  margin-bottom: 2px;
}

.membersonlinebot {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  background-color: #0D3860;
  margin-top: -1px;
  padding-bottom: 2px;
  text-align: right;
}

*[class="membersonlinebot"] {
  margin-top: 2px;
}

.membersonlinebot a:link {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  background-color: #0D3860;
  padding-bottom: 2px;
  margin-top: 2px;
  text-decoration: none;
}

.membersonlinebot a:hover {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  background-color: #0D3860;
  padding-bottom: 2px;
  margin-top: 2px;
  text-decoration: none;
}

.membersonlinebot a:visited {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  background-color: #0D3860;
  padding-bottom: 2px;
  margin-top: 2px;
  text-decoration: none;
}

.membersonlinebot a:active {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  background-color: #0D3860;
  padding-bottom: 2px;
  margin-top: 2px;
  text-decoration: none;
}

.bktop {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000;
  padding-bottom: 2px;
  margin-top: 10px;
  text-align: left;
}

/***********************************************************************
* LOGIN BOX                                                            *
***********************************************************************/
#loginboxcont {
  width: 113px;
  display: block;
  padding-bottom: 8px;
}

.loginboxcent {
  width: 110px;
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  text-align: left;
  padding-bottom: 6px;
}

/***********************************************************************
* SEARCH BOX                                                           *
***********************************************************************/
#suchboxcontent {
  width: 274px;
}

#suchboxcent {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #000000;
  text-align: left;
  border-top: 2px #FFFFFF solid;
  margin: 0px;
  display:block;
  background-color: #0D3860;
}
#suchboxspace  {
  border-top:2px solid #0D3860;
  border-bottom:1px solid #fff;
}
#searchboxheader {
  color: #FFFFFF;
  font-weight:bold;
  background-color: #0D3860;
  padding-left:16px;
  padding-top:3px;
  padding-bottom:3px;
}
.searchboxinnerc {
  background-color: #C7D9EB;
  height:124px;
  padding-left:50px;
  padding-top:5px;
}
*[class="searchboxinnerc"] { height:120px; }

.searchboxinnerc p {
  margin-bottom:2px;
  margin-top:2px;
}
#suchboxcenter {
  text-align:center;
  width:204px;
}

/***********************************************************************
* MEMBER-ONLINE BOX                                                     *
***********************************************************************/
#memberstab {
  width: 760px;
  height: 110px;
  text-align: vertical-align;
  margin-bottom: 0px;
}



/***********************************************************************
* TOOLTIP                                                              *
***********************************************************************/
.ToolTipTitel {
  color: #fff;
  font-family: arial, sans-serif;
  font-weight: bold;
  font-size: 12px;
}

.ToolTipInhalt {
  color: #fff;
  font-family: arial, sans-serif;
  font-size: 11px;
}

#ToolTip {
  position: absolute;
  width: 100px;
  padding-top: 0px;
  z-index: 4;
  visibility: hidden;
}

/***********************************************************************
* BOXEN BOTTOM NAVI                                                    *
***********************************************************************/

/***********************************************************************
* OLD                                                                  *
***********************************************************************/
/*
p {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
}

td {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
}

*/

select.profile {
  width: 113px;
}

.nav:hover {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
}

.plaintext a {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}

.plaintext a:hover {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}

.plaintext a:visited {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}

.title {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  display: inline;
}

/*
.button {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  background: #677CAA;
}
*/

.small_bl {
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
}

.small_bl_bold {
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000000;
}

.default_wh,.default_wh a,.default_wh a:link,.default_wh a:visited,.default_wh a:active,.default_wh a:hover
  {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}

.small_wh_nb,.small_wh_nb a,.small_wh_nb a:link,.small_wh_nb a:visited,.small_wh_nb a:active,.small_wh_nb a:hover
  {
  font-family: arial, helvetica, sans-serif;
  font-size: 8pt;
  color: #FFFFFF;
  text-decoration: none;
}

.small_wh,.small_wh a,.small_wh a:link,.small_wh a:visited,.small_wh a:active,.small_wh a:hover
  {
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}

.menutitle {
  cursor: pointer;
  border-top: 1px solid #FFFFFF;
  border-bottom: 0px solid #FFFFFF;
  border-left: 0px solid #FFFFFF;
  border-right: 0px solid #FFFFFF;
  background-color: #0A1C40;
  color: #FFFFFF;
  width: 134px;
  padding-top: 2px;
  padding-bottom: 2px;
  text-align: left;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.submenutitle {
  cursor: pointer;
  border-top: 1px #F9F7ED solid;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background-color: #34699B;
  color: #FFFFFF;
  width: 134px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.submenu {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background-color: #34699B;
  color: #FFFFFF;
  width: 134px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.ssubmenu {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background-color: #C7D9EB;
  color: #FFFFFF;
  width: 134px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.p_nav_top {
  border-top: 1px #F9F7ED solid;
  border-bottom: 1px #F9F7ED solid;
  margin-top: 0px;
  margin-bottom: 1px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.p_nav {
  border-bottom: 1px #F9F7ED solid;
  margin-top: 1px;
  margin-bottom: 1px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.p_nav_top_end {
  border-bottom: 1px #F9F7ED solid;
  margin-top: 0px;
  margin-bottom: 1px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.p_nav_end {
  margin-top: 1px;
  margin-bottom: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
}

img.favorites {
  border: solid 0px #000000;
}

h5.favorites {
  border-bottom-width: 1px;
  border-bottom-color: #0A1C40;
  border-bottom-style: dashed;
}

font.rep_negative {
  color: #dd0000;
  font-weight: bold;
}

font.rep_positive {
  color: #008000;
  font-weight: bold;
}

hr.thin {
  size: 1;
  color: #000080;
  background-color: #000080;
}

hr.middle {
  size: 2;
  color: #0A1C40;
  background-color: #0A1C40;
}

/*
//  CAPTCHA-Styles
*/
p.captcha_1,p.captcha_2,p.captcha_notvalid {
  margin-left: 30px;
  margin-right: 20px;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  background: transparent;
  color: #000000;
}

p.captcha_2 {
  font-size: 10px;
  font-style: italic;
  font-weight: normal;
}

p.captcha_notvalid {
  font-weight: bold;
  color: #FFAAAA;
}

.captchapict {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border-style: inset;
  border-width: 4px;
  border-color: #C0C0C0;
}

#captcha {
  margin-left: 30px;
  margin-right: 30px;
  border-style: dashed;
  border-width: 2px;
  border-color: #FFD940;
}

/*
// Fehlermeldungen beim Empfehlen
*/
ul.errorlist {
  list-style-type: disc;
  color: #dd0000;
}

font.errorlist {
  color: #dd0000;
}

/*
// Schriftfarbe beim Logout
*/
font.logout {
  color: #000000;
}

/*Links bei Profilen*/
.profillink:link { /* text-decoration: underline; */
  
}

.profillink:hover { /*  text-decoration: underline; */
  
}

.profillink:visited { /*  text-decoration: underline; */
  
}

/*Profil MenüLinks*/
.profilmenuelink:link {
  color: white;
  font-weight: bold;
  text-decoration: none;
}

.profilmenuelink:hover {
  color: white;
  font-weight: bold;
  text-decoration: none;
}

.profilmenuelink:visited {
  color: white;
  font-weight: bold;
  text-decoration: none;
}

/*Gallerietabellen*/
.galtab {
  border-collapse: collapse;
  border: 1px solid #E2E2D6;
}

/*Werbun (Subsites)*/
.intable {
  padding: 0px;
  border: none;
}


/** Galerie */
form.inplace_form input.inplace_field {
	margin-right:20px;
}

img.galleryThumb {
	width:90px;
} 
.albumSelected{
	color:#a1a1a1;
}

.inner li, 
.gpopuptest {
    word-wrap: break-word;
}

.gpopuptest {
    margin: 10px auto;
    width: 566px;
}